## rust-mio-extras 2.0.5

=== debian/changelog ===
rust-mio-extras (2.0.5-1) unstable; urgency=medium

  * Package mio-extras 2.0.5 from crates.io using debcargo 2.2.10

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Tue, 06 Aug 2019 18:34:01 +0200
