## rust-mio-extras 2.0.6

=== debian/changelog ===
rust-mio-extras (2.0.6-2) unstable; urgency=medium

  * Team upload.
  * Package mio-extras 2.0.6 from crates.io using debcargo 2.7.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 24 Oct 2024 03:49:37 +0000

rust-mio-extras (2.0.6-1) unstable; urgency=medium

  * Team upload.
  * Package mio-extras 2.0.6 from crates.io using debcargo 2.7.0

 -- Peter Michael Green <plugwash@debian.org>  Wed, 23 Oct 2024 01:06:58 +0000
