=== debian/control ===
Source: rust-mio-extras
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazycell-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mio-0.6+default-dev (>= 0.6.14-~~) <!nocheck>,
 librust-slab-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 nicoo <nicoo@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mio-extras]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mio-extras
X-Cargo-Crate: mio-extras
Rules-Requires-Root: no

Package: librust-mio-extras-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazycell-1+default-dev,
 librust-log-0.4+default-dev,
 librust-mio-0.6+default-dev (>= 0.6.14-~~),
 librust-slab-0.4+default-dev
Provides:
 librust-mio-extras+default-dev (= ${binary:Version}),
 librust-mio-extras-2-dev (= ${binary:Version}),
 librust-mio-extras-2+default-dev (= ${binary:Version}),
 librust-mio-extras-2.0-dev (= ${binary:Version}),
 librust-mio-extras-2.0+default-dev (= ${binary:Version}),
 librust-mio-extras-2.0.6-dev (= ${binary:Version}),
 librust-mio-extras-2.0.6+default-dev (= ${binary:Version})
Description: Extra components for use with Mio - Rust source code
 Source code for Debianized Rust crate "mio-extras"
