=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mio-extras 2.0.6 --all-targets --all-features
Features: test-name=rust-mio-extras:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio-extras 2.0.6 --all-targets
Features: test-name=librust-mio-extras-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio-extras 2.0.6 --all-targets --no-default-features
Features: test-name=librust-mio-extras-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
